AsterNet Class Library (Sandcastle documentation)

| OriginateResponse IsSuccess Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.OriginateResponse.IsSuccess"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsSuccess { get; }

    Public ReadOnly Property IsSuccess As Boolean
    	Get

    public:
    property bool IsSuccess {
    	bool get ();
    }

    member IsSuccess : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace